---
title: "Kavak API: Markets | Perceptlayer"
description: "Markets from Kavak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kavak/markets
---

[APIs](https://perceptlayer.com/apis) / [Kavak](https://perceptlayer.com/apis/kavak) / Markets

# Kavak: Markets

Markets from Kavak as JSON. 1 credit per successful call.

GET `/v1/kavak/markets`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kavak/markets" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kavak?try=markets#playground) with your own parameters. 1 credit per successful call; failed calls are free.
